
.H3,
.H4,
.H5,
.BlackH3,
.BlackH4,
.BlackH5,
.BlackH6,
.BlackH7,
.BlackH8,
.SmallInput,
.BlackMenu {
    font: inherit;
    font-size: 16px;
}
.siteFontBold
{
  font-weight: bold;
  letter-spacing: 0px;
}
html, body {
  background: #433d46;/* url('https://ec24ba.aiso.net/l/fb/images/check-bg.gif') repeat center center fixed;*/
  margin: 0px;
  font-family: Questrial, Arial, Helvetica, sans-serif;
  font-size: 14px;
  position: relative;
  overflow:
}
body.policies {
  overflow-y: scroll;
}
hr {
    color: rgba(10,78,73, .40);
    background: rgba(10,78,73, .20);
    height: 2px;
    border: 0px;
}

h1 {
    font-family: Anton, Arial Black;
    text-transform: uppercase;
    letter-spacing: 0px;
    font-weight: normal;
    color: #606e6e;
}
a:link,
a:visited {
  outline: none;
  color: #147068;
}
a:hover {
  outline: none;
  color: #009c8f;
}
body#popupBody,
.popupBody {
background: #c1c2cb;/*ebedf0 url('https://ec24ba.aiso.net/l/fb/images/city-bokeh-overlay.jpg') repeat-x top center fixed;*/
}
.body-overlay {
  background: #c1c2cb;/*707070 url('https://ec24ba.aiso.net/l/fb/images/city-bokeh-overlay.jpg') no-repeat top center fixed;*/
  background-size: cover;

  /*Seasonal Styles
  background: #FFF;*/
}
.body-overlay-hole {
  background: #433d46;/* url('https://ec24ba.aiso.net/l/fb/images/check-bg.gif') no-repeat center center fixed;*/
}
.clear{
  clear:both;
}
#masthead {
  background: rgba(0,0,0, .30);

/*Seasonal Styles
  background: rgba(0,0,0, 1);*/

  height: 50px;
  width: 100%;
  position: fixed;
  z-index: 20;
  top: 0;
}
#top_nav_dock{
  width:960px;
  margin: 15px auto;
}
div#topWrapper{
  width:992px;
  margin:0 auto;
  display:block;
  padding-top: 20px;
}

#left_nav_wrapper{
  width: 190px;
  float: left;
  margin-bottom: 16px;
}
.department_link:link,
.department_link:visited {
  font-family: Questrial;
  font-size:16px;
  font-weight:600;
  color: #333;
  text-transform: uppercase;
  text-decoration: none;
  text-shadow: none;
}
.department_link:hover{
  color: #FFF;

/*Seasonal Styles
color: #5eaba4;*/
}
#left_nav{
  padding: 10px;
}
#leftNavTopSections {
  list-style: none;
  padding: 0;
  margin: 0 0 12px 0;
}
#leftNavTopSections li {
  padding: 0;
  margin: 0 0 4px 0;
  background: #473849;/* url('https://ec24ba.aiso.net/l/fb/images/city-bokeh-nav.jpg') no-repeat top center fixed;*/
  background-size: cover;
}
#leftNavTopSections li a{
  padding:5px;
  background: rgba(0,0,0, .30);
  color:#FFF;
  text-decoration:none;
  font-size:14px;
  display:block;
  text-transform:uppercase;
}
#leftNavTopSections li a:hover{
  background:#009c8f;
}

.leftNav ul {
  padding: 0px;
  margin: 0px;
  list-style: none;
}
#leftNav {
  width: 176px;
}
.leftNav ul li
{
  margin: 1px 0px;
}
.leftNav ul li h2
{
  margin: 8px 0px 0px 2px;
  font-size:14px;
}
.leftNav ul li a
{
  color:#333;
  text-decoration:none;
  padding: 1px 2px 0px 2px;
  display: block;
}
.leftNav a:hover
{

    background: #473849;/* url('https://ec24ba.aiso.net/l/fb/images/city-bokeh-nav.jpg') no-repeat top center fixed;*/
    background-size: cover;
    color: #fff;


    /*Seasonal Styles
    background: #5eaba4;
    color: #FFF;*/
}
.leftNav ul li a.selected:link,
.leftNav ul li a.selected:visited
{
  color: #ffffff;
  text-indent:30px;
  display:block;
  padding:3px;
  background-color: #009c8f;
}
.leftNav ul li a.selected:hover
{
  color: #ffffff;
  background: #1a625d url('https://ec24ba.aiso.net/l/global/lensimages/leftNavRemove.png') no-repeat 2px center;
}
.leftNav select {
  margin: 0 !important;
}
.filter_nav_link{
font-size:14px;
}
#slogan_wrapper{
  display:block;
  margin:0 auto;
  padding-left:40px;
  width:992px;
  padding-top:56px;
}
#slogan{
  text-indent: 40px;
  background: transparent url('https://ec24ba.aiso.net/l/fb/images/frame.png') no-repeat 0 0px;
  font-family: Questrial;
  display:inline-block;
  text-transform: uppercase;
  color:#AAAAAA;
  margin:0px auto;
  margin-top:2px;
  font-size:12px;
  height:20px;
  text-align:center;
}

#header_copy{
  font-family: Questrial;
  display:inline-block;
  text-transform: uppercase;
  color:#AAAAAA;
  margin:0px auto;
  margin-top:2px;
  font-size:12px;
  height:20px;
  text-align:center;
  float:right;
  padding-right:40px;
}
#search_bar{
  margin-top:-5px;
  float:left;
}
#searchText{
  background: rgba(255,255,255,0.65) url('https://ec24ba.aiso.net/l/fb/images/search-icon.png') no-repeat 10px center;
    
}
#searchText:focus {
  background: rgba(255,255,255,0.8) url('https://ec24ba.aiso.net/l/fb/images/search-icon.png') no-repeat 7px center;
}
.dark_input{
  width:200px;
  height:20px;
  float:left;
  color:#000000;
  margin-left:0px;
  font-size:16px;
  text-indent: 25px;
  text-transform: lowercase;
  font-weight:300;
  font-style: italic;
  border: none; 
  -webkit-box-shadow: 
    inset 0 0 8px  rgba(0,0,0,0.2),
          0 0 16px rgba(0,0,0,0.2); 
  -moz-box-shadow: 
    inset 0 0 8px  rgba(0,0,0,0.2),
          0 0 16px rgba(0,0,0,0.2); 
  box-shadow: 
    inset 0 0 8px  rgba(0,0,0,0.2),
          0 0 16px rgba(0,0,0,0.2); 
  padding: 5px;
  background: rgba(255,255,255,0.5);
}
::-webkit-input-placeholder { /* WebKit browsers */
    color:    #666;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color:    #666;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
    color:    #666;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
    color:    #666;
}
.dark_input:focus {
    outline: none !important;
    border:3px solid #45b2a8;
    padding:2px;
}
.form_submit_button{
  height:30px;
  min-width:50px;
  width:auto;
  background:#45b2a8;
  border: none;
  float:left;
  color:#FFFFFF;
  padding:3px;
  white-space: none;
  display:inline;
  margin:0px;
}
#links {
  float:right;
  margin-top:2px;
  display:inline-block;
}
#links a:hover, #links a:link, #links a:visited {
  color:#FFF;
  text-transform: uppercase;
  font-family: Questrial;
  font-size: 12px;
  text-decoration: none;
  margin-right:16px;
}
#header {
  height: 76px;
  margin: 0 16px;
  width:960px;
  margin-top:-30px;
}
#department_nav{
  height:60px;
  width:100%;
  margin: 0 auto;
  display:block;
  margin-top:10px;
  margin-bottom:20px;
}
#logoDiv{
  margin: 0 auto;
  height:110px;
  width:236px;
  position: relative;
  z-index: 1000;
  top:-102px;
  left:20px;
}

#womens_link{
  float:left;
  width:49%;
}
#mens_link{
  float:left;
  width:49%;
}

#womens_link a, #mens_link a{
  text-align:center;
  display: block;
  padding-top: 22px;
}
#womens-link{
  margin-right:20%;
}
#mens-link{
  margin-left:20%;
}
.flyover{
  width:440px;
  padding:20px;
}
#womens_flyover{
  position:absolute;
  z-index:100;
  display:block;
}
#mens_flyover{
  position:absolute;
  z-index:100;
  left:50%;
  display:block;
  text-indent:200px;
}
.flyover_link{
  display:block;
}
#logo{
  background: transparent url('https://ec24ba.aiso.net/l/fb/images/fblogo-dark.png');
  background-repeat: no-repeat;
  text-indent: -9999px;
  height:114px;
  width:202px;
  display: block;
}
/* start edit JM 6.9.2014 */
#header-drop-container {
  clear: both;
  display: block;
  height: 150px;
  width: 960px;
  margin: 0 auto;
  position: relative;
  top: -15px;
  display: none;
}
#header-drop-container a {
  text-decoration: none;
}
#header-drop-container p {
  margin: 0;
  color: #666;
  text-transform: uppercase;
  font-size: 13px;
  font-weight: bold;
  position: relative;
  bottom: 10px;
}
.drop-links {
  float: left;
  margin-right: 5px;
  background-color: #fff;
  -webkit-box-shadow: 0 0 5px 0 rgba(0,0,0,0.20);
  -moz-box-shadow: 0 0 5px 0 rgba(0,0,0,0.20);
  box-shadow: 0 0 5px 0 rgba(0,0,0,0.20);
}

.drop-links.right {
  float: right;
}

.drop-links:last-child {
}
.drop-links a img {
  height: 90px;
  outline: none;
  border: 0;
}
.drop-links a {
  outline: none;
  border: 0;
  text-align: center;
}
#header-drop-container .icon-heart.spacer {
  position: static;
  float:left;
  margin: 0 5px 0 0;
  line-height: 110px;
  color: #333333;
  width: 20px;
}
.drop-hero {
  float: right;
  -webkit-box-shadow: 0 0 5px 0 rgba(0,0,0,0.20);
  -moz-box-shadow: 0 0 5px 0 rgba(0,0,0,0.20);
  box-shadow: 0 0 5px 0 rgba(0,0,0,0.20);
  height: 110px;
}
.drop-hero img {
  height: 110px;
}
#header-drop-womens,
#header-drop-mens {
  padding: 20px;
  height: 110px;
}
/* end edit JM 6.9.2014 */
.sup {
  font-size: 75%;
  vertical-align: 18%;
}
#page_content{
  margin: 0 16px;
  width:960px;
  display:block;
  margin-bottom:20px;
}
.homepage_product{
  width:244px;
  background-color: #fff;
  background-repeat: no-repeat;
  background-position: center -10px;
  background-size: 264px auto;
  display: inline-block;
  padding: 170px 13px 10px;
  margin-left: 35px;
  margin-top: 30px;
  box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.20);
  -webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.20);
}
#brands{
  margin-left:35px;
margin-right:35px;
margin-top:35px;
}
.homepage_brand_logo{
  margin-right:18px;
  margin-bottom:20px;
  width:120px;
  height:80px;
  text-indent:-9999px;
  background-color: #fff;
  background-repeat: no-repeat;
  background-size: 120px 80px;
  background-position:5px;
  display: inline-block;
  padding: 5px;
  box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.20);
  -webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.20);
}
.homepage_brand_logo_last{
  margin-right:0px;
  margin-bottom:20px;
  width:120px;
  height:80px;
  text-indent:-9999px;
  background-color: #fff;
  background-repeat: no-repeat;
  background-size: 120px 80px;
  background-position:5px;
  display: inline-block;
  padding: 5px;
  box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.20);
  -webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.20);
}
.pill {
    color: #147068;
    text-decoration: none;
    font-size: 14px;
    padding: 12px 0px 0px 14px;
    background: url('https://ec24ba.aiso.net/l/fb/images/arrow-left.png') no-repeat left 17px;
    border: 0px;
    border-radius: 0px;
    text-transform: none;
    font-weight: bold;
    text-transform: uppercase;
}
.pill:hover {
    color: #009c8f;
    background: url('https://ec24ba.aiso.net/l/fb/images/arrow-left.png') no-repeat left 17px;
    text-decoration: underline;
}
.product_name{
  color:#666;
  text-transform: uppercase;
  text-decoration: none;
  font-size: 13px;
}
.showLensText .price,
.showProduct .price,
.product_price,
.productPrice{
  color: #009c8f;
  text-transform: uppercase;
  font-size: 14px;
}
.productPrice{
  color: #147068;
  font-size: 36px;
  font-family: Quicksand Bold, Arial, Helvetica, sans-serif;
}
.product_price{
  text-decoration: none;
}
#product_options{
  text-transform: uppercase;
  text-decoration: none;
  margin-left:40px;
  margin-right:20px;
}
#guarantee{
  padding: 20px 40px;
  font-size: 16px;
  color:#666;
}
#guarantee img{
  height:70px;
  width:70px;
  margin-right: 40px;
  float: left;
}
#accordion h2 {
  padding: 20px;
  margin: 5px 2px;
  border: 1px solid #606e6e;
  width: 880px;
  cursor: pointer;
  font-size: 20px;
  color: #606e6e;
}
#accordion h3 {
  font-size: 18px;
  font-weight: bold;
}
#accordion h4 {
  padding: 10px 0;
  cursor: pointer;
}
#accordion div {
  padding: 10px 20px;
}
#accordion span.arrow-up,
#accordion span.arrow-down {
  font-size: 16px;
}
#accordion p {
  padding: 5px 0;
}
p.footnote {
  font-weight: bold;
  color: #606e6e;
  font-size: 13px;
}
#accordion ul {
  padding: 10px 0 10px 20px;
  list-style: disc inside none;
  text-indent: -1em;
}
#accordion ul li ul {
  list-style: circle inside none;
  padding-top: 0;
}
#fb-returns {
  padding: 0 10px;
}
#fb-returns h2 {
  padding: 10px 0;
}
#fb-returns p {
  margin: 10px 0;
}
#fb-returns pre {
  font-family: Questral, Arial, Helvetica, sans-serif;
  margin: 0;
}
#fb-returns li {
  padding: 5px 0;
}
#footer{
  margin: 16px 16px 24px 16px;
}
#newsletterSignup{
  display: block;
  width: 320px;
  float: left;
  height: 30px;
  padding: 30px 40px 50px 40px;
}
.newsletter_copy{
  padding-bottom:5px;
  display:block;
}
.copy_small{
  font-size: 14px;
  color:#444;
  text-decoration: none;
}
.email_input{
  width:200px;
  height:20px;
  float:left;
  color:#000000;
  margin-left:0px;
  font-size:16px;
  text-indent: 5px;
  text-transform: lowercase;
  font-weight:300;
  font-style: italic;
  border: none; 
  padding:5px;
}
.email_input:focus{
  outline: none !important;
  border:3px solid #45b2a8;
  padding:2px;
}
.actionButton{
  background: #45b2a8 none;
  border: 0;
  border-radius: 0;
  text-shadow: none;
  color:#FFF;
  padding:7px;
  margin:0px;
}
.actionButton:hover {
  background: #009c8f none;
  color:#FFF;
}
.footer_links{
  display: block;
  width: 224px;
  float: left;
  margin-left: 16px;
  padding: 20px;
  height: 70px;
}
.footer_links_ul{
  list-style-type: none;
  margin: 0;
  padding: 0;
}

.footer_links_ul li {
  text-decoration: none;
  text-transform: uppercase;
  margin: 0 0 5px 0;
}
.footer_links_ul a:link,
.footer_links_ul a:visited {
  color: #333;
  text-decoration: none;
  font-size:13px;
}
.footer_links_ul a:hover {
  color: #009c8f;
}

#social_links{
  display: inline-block;
  width: 30%;
}
#social_links_ul{
    list-style: none;
}
#social_links_ul li {
  height:32px;
  width:32px;
  text-indent: -9999px;
  opacity: .80;
  float:left;
  margin-right:5px;
  cursor: pointer;
}
#social_links_ul li:hover {
  opacity: 1.0;
}
#facebook{
  background: url('https://ec24ba.aiso.net/l/fb/images/sprite_social.png');
  background-repeat: no-repeat;
  background-position: 0px 0px;
}
#twitter{
  background: url('https://ec24ba.aiso.net/l/fb/images/sprite_social.png');
  background-repeat: no-repeat;
  background-position: -32px 0px;
}
#linkedin{
  background: url('https://ec24ba.aiso.net/l/fb/images/sprite_social.png');
  background-repeat: no-repeat;
  background-position: -64px 0px;
}
#blog{
  background: url('https://ec24ba.aiso.net/l/fb/images/sprite_social.png');
  background-repeat: no-repeat;
  background-position: -96px 0px;
}
#googleplus{
  background: url('https://ec24ba.aiso.net/l/fb/images/sprite_social.png');
  background-repeat: no-repeat;
  background-position: -128px 0px;
}
#pinterest{
  background: url('https://ec24ba.aiso.net/l/fb/images/sprite_social.png');
  background-repeat: no-repeat;
  background-position: -160px 0px;
}
#title_wrapper
{
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  display: table;
  background:#FFF;
  padding:10px;
  margin-bottom:20px;
  width: 100%;
}
#title_wrapper #display_title {
  display: table-cell;
  vertical-align: middle;
  line-height: 30px;
  max-width: 330px;
}
#title_wrapper form {
  display: table;
}
#title_wrapper form div {
  display: table-cell;
  vertical-align: middle;
  line-height: 30px;
  padding-left: 40px;
}
#title_wrapper form div div {
  padding-left: 0;
}
.product_price_text
{
  color:#990000;
  text-decoration: none;  
  text-transform:uppercase;
  font-weight:normal;
  font-size: 24px;
  vertical-align: middle;
}
#product_photos
{
    background:#FFF;
    padding: 0;
}
#socialMediaButtons {
  width: 312px;
  margin: 8px auto -35px;
  padding-left: 30px;
  position: relative;
  z-index: 2;
}
.scroll-down {
  display: block;
  background: #fff;
  border-radius: 200px;
  font-size: 50px;
  width: 50px;
  text-align: center;
  text-decoration: none;
  margin: -25px auto -25px;
  cursor: pointer;
  position: relative;
  z-index: 25;
}
.scroll-down:before {
  opacity: .5;
  color: #333;
  -webkit-transition: opacity .5s;
  -moz-transition: opacity .5s;
  transition: opacity .5s;
}
.scroll-down:hover:before {
  opacity: 1;
}
.showProduct_container {
    background-color: #fff;
    min-height: 260px;
    min-width:33%;
}
.showLensText .productName, .showProduct .productName {
  text-decoration: none;
}
.H4 {
  color: #30857e;
  margin-left: 2px;
}
.categoryAllHead,
.categoryPopularHead
{
    font-family: Quicksand Bold, Arial, Helvetica, sans-serif;
}
#tabs span,
.tabButtons a
{
  background: #fff none;
  border-radius: 0px 0px 0px 0px;
  border-color: #eee #eee #ccc #eee;
  border-width: 1px;
  color: #999;
  font-size: 16px;
  text-transform: uppercase;
}
#tabs td.showing span,
#tabs td.showing span:hover
{
  border-color: #cccccc #cccccc #ffffff #cccccc;
  border-width: 1px;
  background: #ffffff none;
  color: #333333;
  box-shadow: 5px 0px 5px -5px rgba(0,0,0,0.25);
  -webkit-box-shadow: 5px 0px 5px -5px rgba(0,0,0,0.25);
}
#tabContent
{
  background: #ffffff none;
  border-radius: 0px 0px 0px 0px;
  border-width: 1px 1px 1px 1px;
}
.roundCorners {
    border-radius: 0px;
}

.roundCorners.simWrapper.horiz {
  height: 260px;
  background-color: #fff;
}
#simHeader {
  border: 0px;
  background: transparent;
  position: relative;
  bottom: 16px;
  text-align: left;
  text-transform: uppercase;
  font-size: 14px;
  color: #606e6e;
  width:150px;
}
#simProducts {
  background-color: #fff;
}
#simProducts .similarItem
{
  padding-bottom: 12px;
  border-bottom: 2px solid #eeeeee;
}
.similarItem a,
.similarItem a img
{
  display: block;
}
.similarItem a
{
  text-align: center;
  font-size: 14px;
}
.similarItem a img
{
  margin: 0px auto;
}
#sliderUpWrapper,
#sliderDownWrapper {
  height: 24px;
  width: 360px;
  z-index: 1000;
  position: absolute;
}
.sliderNav {
  background: #fff none;
  text-indent: 0px;
  width: 10px;
  height: 10px;
  top: 8px;
  box-shadow: 5px 0px 5px -5px rgba(0,0,0,0.25);
  -webkit-box-shadow: 5px 0px 5px -5px rgba(0,0,0,0.25);
}
.sliderNav span {
  display: block;
  height: 10px;
  width: 10px;
}
#sliderDownWrapper .sliderNav
{
  top: -34px;
}
#sliderDownWrapper .sliderNav span {
  background-position: center -273px;
}
.sliderNav:hover {
    background-color: #fff;
    border: 1px solid #009c8f;
}
/*
  Pagination
*/
#pov {
  margin: 0 auto;
}

#pov .pagination {
  height: 12px;
  padding: 0px;
  background-color: transparent;
  text-align: center;
}

#pov .pagination li {
  display: inline;
  list-style: none;
}

#pov .pagination li a {
  display: inline-block;
  width: 12px;
  height: 12px;
  background-image:url('https://ec24ba.aiso.net/l/global/lensimages/pagination.png');
  overflow: hidden;
  text-transform: capitalize;
  font-size: 0px;
  text-indent: -900px;
  overflow: hidden;
}

#pov .pagination li.current a {
  background-position: 0px -12px;
}
.categoryAllHead,
.categoryPopularHead
{
  border-top-left-radius: 0px;
  color: #fff;
  background: rgba(10,78,73, .40);
}
#readersHeaderBg {
  background-size: 100% auto;
  height: 182px;
}
#allGlassesHeaderBg {
  background-size: 100% auto;
  height: 138px;
}
.glassesHeader {
  font-size: 14px;
  color:#333;
  overflow: hidden;
}

.wireBox,
.box  {
  background: #ffffff url('https://ec24ba.aiso.net/l/global/lensimages/grey_light_fade.jpg') repeat-x top center;
  border-radius: 0px;
}
.wireHead {
    border-radius: 0;
}
.box  {
  background: #c1c2cb;/*ebedf0 url('https://ec24ba.aiso.net/l/fb/images/city-bokeh-overlay.jpg') no-repeat top center fixed;*/
  background-size: cover;
  border: #606e6e 1px solid;
}
.leftNav a:link.filterControl,
.leftNav a:visited.filterControl
{
    color: #147068;
    background: transparent url('https://ec24ba.aiso.net/l/fb/images/arrow-down.png') no-repeat 6px 3px;
}
.leftNav a:link.filterControl.filterRemove,
.leftNav a:visited.filterControl.filterRemove
{
    color: #147068;
    background: transparent url('https://ec24ba.aiso.net/l/fb/images/x.png') no-repeat 6px 3px;
}
.leftNav a:hover.filterControl
{
    background-color: #fff;
    color: #009c8f;
}
.horLine {
    clear: both;
    border-bottom: 4px solid rgba(10,78,73, .40);
}
.productHeader {
    border-top: 0px;
}
.productHeader h1 {
    font-size: 24px;
    color: #284442;
    padding: 0px 0px 6px 0px;
    border-width: 0px 0px;
}
.productOptions {
    background: transparent none;
    border: 0;
    padding: 0px;
}
.productOptions .border {
    border: 0;
    padding: 0;
}
#brand_logo {
    background-color: transparent;
    border: 0;
}
#product-merchandising {
    width: auto;
    padding-left: 16px;
}
#product-merchandising table {
  margin-top: 16px;
}
.hovertip small {
  color: #666;
}
.productOptions small {
  font-size: 10px;
  text-transform: uppercase;
  letter-spacing: 0px;
}
.productOptions td {
  vertical-align: bottom;
  padding-right: 10px;
}
.wizardWidth
{
    width: 746px; 
}
#lensSelections .wireBox {
  background: #ffffff none;
}
.processButton {
    background: #eee none;
    border: 0;
    border-radius: 0;
    font-family: Quicksand Bold, Arial, Helvetica, sans-serif;
    font-weight: normal;
    color: #147068;
    text-shadow: none;
    padding: 2px 6px;
    text-decoration: none;
}
.processButton:hover {
    background-color: #77c5be;
    border-color: #ffb400;
    color: #553c00;
}
.subdue {
    background-color: #c8c8c8;
    color: #0a5f58;
    text-shadow: none;
}
.subdue:hover {
    background-color: #a2a2a2;
    border-color: #a2a2a2;
    color: #142221;
}
#placingOrder,
#securityRight,
#shippingInformation,
#lensSelections,
#lensTreatments,
#lensReview,
.call {
  background-color: #fff;
}
#rightColumn {
  border-left: 3px dotted rgba(10,78,73, .50);
}
.call .BlackH5,
.call .BlackH6 {
  font-size: 12px;
}
.BlackH5{
  font-weight:bold;
}
.BlackH7{
  font-size:11px;
}
#cartHeading {
  font-family: Quicksand Bold, Arial, Helvetica, sans-serif;
  font-weight: normal;
  font-size: 16px;
}
.progressMonitor {
  background-color: #eee;
}
#outsideRxVerification {
    width: 320px; 
}
.sunLogos {
    height: 148px;
    background: transparent none;
    border-color: rgba(10,78,73, .20);
    border-style: solid;
    border-width: 0 4px;
}
.sunLogos li
{
    height: 148px;
}
#mensGlassesHeaderBg,
#womensGlassesHeaderBg,
#kidsGlassesHeaderBg
{
    background: transparent;
}
#allGlassesHeaderBg
{
    display: none;
}
.glassesHeader
{
    margin: 0;
    padding: 0;
    height: auto;
}
.glassesHeader h1
{
    color: #284442;
    font-style: normal;
    padding: 0;
}
#socialMediaButtons {
    width: 312px;
}

/* ---------------------About Us Page -------------------*/
#content {
  position: relative;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.left-col, .right-col {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  float: left;
  padding: 3%;
}

.left-col {
  width: 50%;
}

.right-col {
  width: 50%;
}

.quote {
  width: auto;
  margin: auto;
  font-size: 18px;
}

/* text-styles */
.text-right {
  text-align: right;
}

.text-center {
  text-align: center;
}

.quote small {
  display: block;
  font-size: 12px;
  margin-top: -20px;
}

/* ---------------------About Photo Grid (a-option default) -------------------*/
ul.about-grid {
  background: #000;
  list-style: none;
  width: 480px;
  height: 480px;
  border: #000 4px solid;
  box-shadow: 0px 0px 0px 2px #fff, 0px 0px 0px 8px #000;
  border-radius: 10px;
  margin: 75px auto;
  padding: 0;
  position: relative;
  z-index: 2;
}

/* black triangle border */
.hex {
  width: 520px;
  height: 520px;
  background: #000;
  position: absolute;
  top:-20px;
  left:-20px;
  z-index: 0;
  border-radius: 20px;
}
.hex:before, .hex:after {
  content:"";
  border-left: 260px solid transparent;
  border-right: 260px solid transparent;
  position: absolute;
}
.hex:before {
  top: -45px;
  border-bottom: 60px solid #000;
}
.hex:after {
  bottom: -45px;
  border-top: 60px solid #000;
}
.hex.inner {
  background-color:#fff;
  -webkit-transform: scale(.99, .99);
  -moz-transform: scale(.99, .99);
  transform: scale(.99, .99);
  top: 0;
  left: 0;
  z-index:1;
  border-radius: 15px;
}
.hex.inner:before {
  border-bottom: 60px solid #EEF3F6;
}
.hex.inner:after {
  border-top: 60px solid #EEF3F6;
}
.hex.inner2 {
  background-color:#000;
  -webkit-transform: scale(.993, .993);
  -moz-transform: scale(.993, .993);
  transform: scale(.993, .993);
  top: 0;
  left: 0;
  z-index:2;
  border-radius: 15px;
}
.hex.inner2:before {
  border-bottom: 60px solid #000;
}
.hex.inner2:after {
  border-top: 60px solid #000;
}

.icon-heart {
  position: absolute;
  bottom: -40px;
  left: 50%;
  font-size: 20px;
  color: #F0F1F6;
  margin-left: -10px;
  z-index: 2;
}

ul.about-grid li {
  background: url('https://ec24ba.aiso.net/l/fb/images/about_grid/test-sprite.jpg') center center no-repeat;
  background-size: 300%;
  width: 150px;
  height: 150px;
  position: absolute;
  border: #000 5px solid;
  float: left;
  cursor: pointer;
  -webkit-transition: width .1s, height .1s, top .1s, bottom .1s, left .1s, margin .1s;
  -moz-transition: width .1s, height .1s, top .1s, bottom .1s, left .1s, margin .1s;
  transition: width .1s, height .1s, top .1s, bottom .1s, left .1s, margin .1s;
}

ul.about-grid li.tl {
  background: url('https://ec24ba.aiso.net/l/fb/images/about_grid/test-sprite2.jpg') center center no-repeat;
  background-size: 300%;
}

/* hz pos elements */
ul.about-grid>.tl,
ul.about-grid>.ml,
ul.about-grid>.bl {
  left:0;
}
ul.about-grid>.tm,
ul.about-grid>.mm,
ul.about-grid>.bm {
  left:50%;
  margin-left: -80px;
}
ul.about-grid>.tr,
ul.about-grid>.mr,
ul.about-grid>.br {
  right:0px;
}

/* vt pos elements */
ul.about-grid>.tl,
ul.about-grid>.tm,
ul.about-grid>.tr {
  top:0;
}
ul.about-grid>.ml,
ul.about-grid>.mm,
ul.about-grid>.mr {
  top:50%;
  margin-top: -80px;
}
ul.about-grid>.bl,
ul.about-grid>.bm,
ul.about-grid>.br {
  bottom:0;
}

/* zoomed pos */
ul.about-grid li.zoom {
  width: 480px;
  height: 480px;
  position: absolute;
  z-index: 1;
  border: 0;
  margin: 0;
  cursor: auto;
  border-radius: 15px; 
}
ul.about-grid>.ml.zoom,
ul.about-grid>.mm.zoom,
ul.about-grid>.mr.zoom {
  top:0;
}
ul.about-grid>.tm.zoom,
ul.about-grid>.mm.zoom,
ul.about-grid>.bm.zoom {
  left:0;
}
/* close btn */
.close {
  display: none;
  position: absolute;
  right:-5px;
  top:-5px;
  color: #ccc !important;
  font-weight: bold;
  background: #000;
  border-radius: 100px;
  box-shadow: 0px 0px 0px 3px #000;
  padding: 5px 8px;
  text-decoration: none;
  text-align: center;
  border: 2px solid #ccc;
  z-index: 5;
}

.bio-content {
  display: none;
  position: absolute;
  left:0;
  bottom:0;
  background: rgba(0,0,0,.5);
  z-index: 3;
  padding: 10px 10px 0;
}

.bio-content h1,
.bio-content h2,
.bio-content h3,
.bio-content h4,
.bio-content h5,
.bio-content h6,
.bio-content p,
.bio-content a {
  color: #fff !important;
}

.bio-content .social {
  position: absolute;
  top: 10px;
  right: 10px;
}

.bio-content a {
  text-decoration: none;
}

.zoom .bio-content,
.zoom .close {
  display: block;
}

/* about-grid a-option */
.grid-title {
  position: relative;
  width: 200px;
  margin: -40px auto 0;
}
.grid-title h1 {
  display: block;
  color:#000;
  font-family: Questrial, Arial, Helvetica, sans-serif; 
  font-size: 24px;
  text-align: center;
  background: #F0F1F6;
  position: relative;
  z-index: 2;
  padding: 5px 0 3px;
  border-radius: 15px / 35px;
}
.grid-title:before, .grid-title:after {
  content: " ";
  position: absolute;
  display: block;
  bottom: .3em;
  border: 1em solid #ddd;
  z-index: 1;
}
.grid-title:before {
  left: -1em;
  border-right-width: 1em;
  border-left-color: transparent;
  border-radius: 0 5px 0 0;
  -webkit-transform: rotate(10deg);
  -moz-transform: rotate(10deg);
  -ms-transform: rotate(10deg);
  -o-transform: rotate(10deg);
}
.grid-title:after {
  right: -1em;
  border-left-width: 1em;
  border-right-color: transparent;
  border-radius: 5px 0 0 0;
  -webkit-transform: rotate(-10deg);
  -moz-transform: rotate(-10deg);
  -ms-transform: rotate(-10deg);
  -o-transform: rotate(-10deg);
}

/* about-grid b-option */
.b-option ul.about-grid li {
  border-radius: 0;
  border-color: #fff;
}

.b-option ul.about-grid .hex, 
.b-option ul.about-grid .icon-heart {
  display: none;
}

.b-option ul.about-grid .grid-title {
  position: absolute;
  left: 0;
  top: -10px;
  width: 100%;
  text-align: center;
}

.b-option ul.about-grid .grid-title h1 {
  font-family: Anton, Arial Black !important;
  text-transform: uppercase;
  letter-spacing: 0px;
  font-weight: normal;
  color: #606e6e;
  background: transparent;
}

.b-option ul.about-grid .grid-title:before, .b-option ul.about-grid .grid-title:after {
  display: none;
}

.b-option ul.about-grid {
  border-radius: 0;
  border: #fff 15px solid;
  border-top: #fff 60px solid;
  box-shadow: none;
  background: #fff;
  margin: 15px auto 0;
}

.b-option ul.about-grid .bio-content {
  background: rgba(255,255,255,.8);
}

.b-option ul.about-grid .bio-content h1,
.b-option ul.about-grid .bio-content h2,
.b-option ul.about-grid .bio-content h3,
.b-option ul.about-grid .bio-content h4,
.b-option ul.about-grid .bio-content h5,
.b-option ul.about-grid .bio-content h6,
.b-option ul.about-grid .bio-content p,
.b-option ul.about-grid .bio-content a {
  color: #000 !important;
}

.left-col { /* was b-option */
  background: #fff;
  width: 49%;
  margin-right: 1%;
}

.right-col { /* was b-option */
  background: #fff;
  margin-left: 1%;
  width: 49%;
}

.quote { /* was b-option */
  background: #fff;
  padding: 3px 10px;
}

/* close btn */
.b-option ul.about-grid .close {
  color: #000 !important;
  background: #fff;
  box-shadow: 0px 0px 0px 3px #fff;
  border: 2px solid #000;
}

/* about page contact info area */
.contact-info .left-col {
  width: 35%;
  padding: 0;
}

.contact-info .right-col {
  width: 55%;
  padding: 0;
}

.contact-info h2 {
  padding: 5px 0;
  margin: 5px 0 10px;
  border-bottom: #606E6E 1px dotted;
}

/* display-product: color selection overflow fix*/
#Option1Value{
  max-width:176px !important;
}

.madeinusa p{
  font-size: 12px;
}